.page-manuals {
  background: #DEF1FD;
  padding: 60px 0;
  margin-bottom: 60px;
}
.page-manuals h1 {
  color: #315470;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin: 0 0 40px 0;
}
.page-manuals .sub-title {
  color: #315470;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin: 0 0 40px 0;
}

.manuals-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  margin: 0 -22px;
  row-gap: 40px;
}
.manuals-items .manuals-items-box {
  width: 100%;
  max-width: 50%;
  padding: 0 22px;
}

.manuals-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  padding: 30px 20px;
  background: #FFF;
  -webkit-box-shadow: 0 1.707px 1.707px 0 rgba(13, 20, 48, 0.04), 0 13.653px 47.785px 0 rgba(13, 20, 48, 0.06), 0 3.413px 10.24px 0 rgba(13, 20, 48, 0.06);
          box-shadow: 0 1.707px 1.707px 0 rgba(13, 20, 48, 0.04), 0 13.653px 47.785px 0 rgba(13, 20, 48, 0.06), 0 3.413px 10.24px 0 rgba(13, 20, 48, 0.06);
}
.manuals-item a, .manuals-item button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  background-color: #CE0058;
  padding: 0 30px;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  border: none;
  border-radius: 0;
  cursor: pointer;
}
.manuals-item a:hover, .manuals-item a:active, .manuals-item a:focus, .manuals-item button:hover, .manuals-item button:active, .manuals-item button:focus {
  color: #fff;
  background: #702082;
  background: -webkit-gradient(linear, left top, right top, from(rgb(112, 32, 130)), to(rgb(238, 39, 55)));
  background: linear-gradient(90deg, rgb(112, 32, 130) 0%, rgb(238, 39, 55) 100%);
}

.manuals-item-wraper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
.manuals-item-wraper .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.manuals-item-wraper .icon img {
  max-width: 43px;
  min-width: 43px;
  width: 100%;
  height: auto;
}
.manuals-item-wraper .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 7px;
}
.manuals-item-wraper .content h3 {
  color: #315471;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  margin: 0;
}
.manuals-item-wraper .content span {
  color: #6B6A6A;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  margin: 0;
}

@media screen and (max-width: 991px) {
  .page-manuals {
    padding: 0;
    margin: 0 0 30px 0;
    background: none;
  }
  .page-manuals h1 {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    text-align: left;
    margin: 0 0 20px 0;
  }
  .page-manuals .sub-title {
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin: 0 0 20px 0;
  }
  .page-manuals .sub-title br {
    display: none;
  }
  .manuals-items {
    background: #DEF1FD;
    padding: 30px 15px;
    margin: 0 -15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 20px;
  }
  .manuals-items .manuals-items-box {
    padding: 0;
    max-width: 100%;
  }
  .manuals-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 24px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding: 20px;
  }
  .manuals-item a, .manuals-item button {
    max-width: 100%;
    width: 100%;
    height: 32px;
    font-size: 14px;
  }
  .manuals-item-wraper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
  }
  .manuals-item-wraper .content {
    row-gap: 6px;
  }
  .manuals-item-wraper .content h3 {
    font-size: 16px;
  }
  .manuals-item-wraper .content span {
    font-size: 12px;
  }
}